/* CSS Document */

@import url(/vendor/fonts.googleapis.com/css__family=Open_Sans_300,400,600,700,800.css);

body {
    font-family: Open Sans, Roboto, sans-serif !important;
    font-weight: 300;
}
.diaporama .diaporama-slides img {
   top: -40% !important;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
}
header.navbar .navbar-nav > li > a {
    color: #000;
}
header.navbar .navbar-brand {
    color: #000;
}
.header-login-submenu {
    color: #000 !important;
}

footer {
    background-color: #303a79;
}
.diaporama .diaporama-slides .slider-text.active {
    font-weight: 700;
    text-transform: uppercase;
}
.procedure-button {
    color: #303a79 !important;
}
.cd-panel .cd-panel-container {
    background: #303a79;
}
.homepage-pushes, .homepage-push {
    background-color: #303a79 !important;
}
.homepage-push.push-link:hover {
    background-color: #414b90 !important;
}
body a:hover {
    color: #303a79 !important;
}
.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}
.navbar-nav > li > a {
    margin-top: 16px !important;
}
header.navbar .navbar-toggle .icon-bar {
    background: #000;
}

/*google translation related styles*/

/*div#google_translate_element {
    margin-top: 15px;
    margin-left: 20px;

}*/
.goog-te-menu-value {
    font-family: Open Sans, Roboto, sans-serif !important;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
/*end of google translation related styles*/

.link-footer-item.separator {
    font-weight: 500;
    text-transform: uppercase;
    border-top: 1px solid #e0e1e3;
    padding-top: 15px;
}

.link-footer-item.separator:first-child {
border-top: none;
padding-top: 5px;
}

li.link-footer-item:last-of-type {
    border-top: 1px solid #e0e1e3;
    padding-top: 10px;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #303a79;
}

.transparent-bordered-button {
    border: 1px solid #303a79 !important;
}

.bigmenu .sub-menu.active {
    background-color: #414b90 !important;
}
header.navbar .navbar-brand img {
    height: 45px;
    margin-top: -10px;
}

@media (max-width: 1024px) {
  header.navbar .navbar-nav > li > a {
    color: #fff;
    }
    .header-login-submenu {
    color: #fff !important;
    }
    .goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
    }
    div#google_translate_element {
    /*margin-left: 0px;*/
    border: none;
    margin-bottom: 20px;
}
}

.navbar-nav > li > a {
     margin-top: 6px !important;
}

header .second-nav ul.nav>li.active a {
    color: #303a79;
}
header .second-nav ul.nav>li:hover a {
    color: #303a79;
}

header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #303a79 !important;
}


#main-nav .navbar-nav.navbar-right>li>a {
    margin-top: 16px !important;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
    background: #303a79;
	color: white;
}

.btn-contrib:hover {
    color: white !important;
}

.panel-top > div:first-child {
    flex: 1;
}

#region-selector {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    display: inline-block;
    font-weight: normal;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(34,34,34,.15);
    color: #000;
    padding: 4px 24px 4px 8px;
    border: 0;
    height: 32px;
    line-height: 16px;
    margin-left: 5px;
}

#region-selector:focus,
#region-selector:active {
    outline: none;
}

#region-selector-container label {
    position: relative;
}

#region-selector-container label::after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    position: absolute;
    right: 6px;
    top: 6px;
    background: white;
    padding: 4px;
    pointer-events: none;
}

.main-search-fields .main-search-fields-submit {
    color: #fff;
    background: #414b90;
}
.filters-tabs .nav-tabs>li.active>a {
    border-top: 4px solid #414b90;
    background: #414b90;
    background-color: #414b90;
}
.filters-tabs .nav-tabs>li.active>a:hover, .filters-tabs .nav-tabs>li.active>a:focus {
    background: #ffffff;
    background-color: #ffffff;
    border-top: 4px solid #ffffff;
	    color: #414b90;
}
.filters-tabs .nav-tabs>li>a:focus, .filters-tabs .nav-tabs>li>a:hover {
    border-top: 4px solid #ffffff;
    color: #fff;
    background-color: rgb(255, 255, 255);
}
.homepage-push-menu:hover, .homepage-push-menu__link {
    background-color: #414b90 !important;
}
.panel-header .inner {
    background: #414b90 !important;
}
.step-list-container .panel-header>.inner::before, .panel-header .inner::before {
    border-top: 8px solid #414b90;
}
@media (max-width: 1024px)
.homepage-push-menu {
    background-color: #303a78;
}

.search-result-description a {
    color: #414b90;
}

.first-level-accordion>.accordion-container>.product-group-items>.product-group-item-title {
    background-color: #414b90 !important;
    color: white;
}

.my-expand .expand-description a.btn-link {
    border: 1px solid #414b90;
    color: #414b90;
}

.search-badge {
    background-color: #414b90;
}

#feedbackModal .modal-content .modal-header {
    background: #414b90;
}

#feedbackModal .modal-content .modal-body h3 {
    color: #414b90;
}

#feedbackModal .modal-content .modal-body .actions button.btn-primary {
    background-color: transparent;
    color: #414b90;
    border: 1px solid #414b90;
    transition: all .2s;
}

#feedbackModal .modal-content .modal-body .actions button.btn-primary:hover {
    background-color: #414b90;
    color: white;
    transition: all .2s;
}